.slideshow_container#cc-slideshow-78011e6a a.responsive-slider-picture {
  text-align: left;
}

.slideshow_container#cc-slideshow-78011e6a p.slider-paragraph.caption {
  margin-bottom: 0;
  padding-top: 3px;
  padding-bottom: 2px;
  background-color: #474747;
  color: #ceddf0;
  text-align: center;
  font-size: 18px;
  font-family: 'Josefin Sans', sans-serif;
}

.slideshow_container.outer-container#cc-slideshow-78011e6a {
  background-color: #fafafa;
}

.slideshow_container#cc-slideshow-78011e6a .slideshow.show-container {
  padding: 25px 20px 20px;
  max-width: 1000px;
}

.slideshow_container#cc-slideshow-78011e6a .slides_indicator.icon-pairs.indicator-container {
  margin-top: 10px;
  text-align: center;
}

.slideshow_container#cc-slideshow-78011e6a a.slide_node.icon-pair {
  color: #757575;
  font-size: 12px;
}

.slideshow_container#cc-slideshow-78011e6a .slides_container > .slide {
  padding-right: 1px;
  padding-left: 1px;
}

.slideshow_container#cc-slideshow-78011e6a a.responsive-slider-picture.picture-link-x-1 {
  position: static;
  right: auto;
  left: auto;
  z-index: auto;
  display: block;
  float: none;
  clear: none;
  margin-right: auto;
  margin-left: auto;
  max-width: 125px;
}

.slideshow_container#cc-slideshow-78011e6a a.responsive-slider-picture.picture-link-x-2 {
  max-width: 133px;
}

.slideshow_container#cc-slideshow-78011e6a a.responsive-slider-picture.picture-link-x-3 {
  max-width: 128px;
}

.slideshow_container#cc-slideshow-78011e6a p.slider-paragraph a.paragraph-text-1 {
  color: #ceddf0;
}

.slideshow_container#cc-slideshow-78011e6a p.slider-paragraph a.paragraph-text-2 {
  color: #ceddf0;
}

.slideshow_container#cc-slideshow-78011e6a p.slider-paragraph a.paragraph-text-3 {
  color: #ceddf0;
}

@media screen and (max-width: 600px) {
  .slideshow_container#cc-slideshow-78011e6a p.slider-paragraph.caption {
    color: #e0e0e0;
    font-size: 15px;
  }

  .slideshow_container#cc-slideshow-78011e6a .slideshow.show-container {
    padding-right: 0;
    padding-left: 0;
  }

  .slideshow_container#cc-slideshow-78011e6a a.slide_node.icon-pair {
    padding-right: 7px;
    padding-left: 7px;
    font-size: 15px;
  }
}.slideshow {
  overflow: hidden;
}
.slide {
  display: none;
}
.slide.active {
  display: block;
}
.slide.animated {
  position: absolute;  top: 0;  left: 0;}
